SXITS(4)

NAME
sxits - Allwinner touchpad controller

SYNOPSIS
sxits* at fdt?

DESCRIPTION
The sxits driver provides support for the temperature sensor found on the touchpad controller of the Allwinner A10, A10s/A13 and A20 SoCs.

Sensor values are made available through the sysctl(8) interface.

SEE ALSO
intro(4), sensorsd(8), sysctl(8)

HISTORY
The sxits driver first appeared in OpenBSD 6.3.

AUTHORS
-nosplit The sxits driver was written by Mark Kettenis <kettenis@openbsd.org>.